Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 949 - inconsistent /usr/X11R6/lib/X11/fonts/misc/fonts.dir
Summary: inconsistent /usr/X11R6/lib/X11/fonts/misc/fonts.dir
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 21:44 UTC by Ziv, Alon
Modified: 2016-12-01 16:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 17:23:15 UTC


Attachments (Terms of Use)

Description Ziv, Alon 1999-01-24 21:44:21 UTC
Some programs (e.g. xdosemu) install extra font files in
/usr/X11R6/lib/X11/fonts/misc, and regenerate fonts.dir.
This causes fonts.dir to be diagnosed by `rpm -V' as
corrupted.

Fix:
Make /usr/X11R6/lib/X11/fonts/misc/fonts.dir root-writable,
and mark it with %verify(not size md5 mtime).

Comment 1 Preston Brown 1999-03-19 17:23:59 UTC
As of XFree86-3.3.3.1-24, fonts.alias and fonts.dir are marked as
%config files, so they will not be trashed on RPM upgrades.

Comment 2 openshift-github-bot 2016-12-01 16:15:17 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/04f331e68ee15916b5f2281b55d892740074e141
Merge pull request #955 from sg00dwin/alerts-heading-issue949

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.